Subject: bug#2278: 23.0.60; Tooltips truncated on OS X

From: [email-masked] (Nick Roberts)
Date: Sun, 3 Jan 2010 10:19:17 +1300

> > On OSX all multi-line tooltips display just the first line.  I don't
 > > know if this is a bug with OSX or Emacs: generally applications only
 > > seem to use one line for tooltips as did Emacs until recently.
 > 
 > Do you still see this problem?  IIUC, the 2009-06-14 change by Sidney
 > Markowitz was supposed to fix this, but the bug has not been closed in
 > our database.

Sorry, but I no longer have use of a Mac to test it.

-- 
Nick                                           http://users.snap.net.nz/~nickrob